.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c586.component_ContentDisplay_Content {
 } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c817.component_ContentBlock_TwoColImageText {
 } section.content-block,
section.content-block.twocol-imagetext{
margin: 0;
padding: 0;
}
section.twocol-imagetext .content-inner {
grid-template-columns: repeat(auto-fit, minmax(180px, auto));
}
section.twocol-imagetext figure {
align-self: center;
} 
